Bug 21892 - httpd active after a custom install
httpd active after a custom install
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Dale Lovelace
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-12-07 09:29 EST by Giuseppe Raimondi
Modified: 2007-04-18 12:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-08 19:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Giuseppe Raimondi 2000-12-07 09:29:21 EST
After a custom/everything install on a test machine httpd is starting at
boot. I didn't try to configure it, was just the default setting. Is it
meant to be so?
Comment 1 Daniel Roesen 2000-12-07 18:07:39 EST
Even if it's meant so, it's an unnecessary security risk.
Comment 2 Pekka Savola 2000-12-08 19:06:42 EST
Services that are installed are considered to be enabled with certain exceptions 
(most of those launched from xinetd).  Perhaps not the best policy, but simple on
the package installer...
Comment 3 Bill Nottingham 2000-12-08 19:24:41 EST
Switching to an enhancement request, since having it on *is* the default behavior.
Comment 4 Nalin Dahyabhai 2001-01-11 14:41:14 EST
The init script is now disabled by default in 1.3.14-6 and newer.

Note You need to log in before you can comment on or make changes to this bug.